# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = ruby-rubytest-cli
pkgbase = ruby-rubytest-cli
xdata = pkgtype=pkg
pkgver = 0.2.0-6.0
pkgdesc = Rubytest CLI is a command-line interface for running tests for Rubytest-based test frameworks
url = https://github.com/rubyworks/rubytest-cli
builddate = 1752798367
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 47876
arch = any
license = BSD
depend = ruby
depend = ruby-ansi
depend = ruby-rubytest
makedepend = ruby-rdoc
